> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yourhomie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get PDP Question Set



## OpenAPI

````yaml /api-reference/openapi.json get /v1/knowledge/pdp-questions/{organizationId}/public
openapi: 3.0.0
info:
  title: HomieAI API
  description: The HomieAI API description
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.yourhomie.ai
    description: Production server
  - url: https://staging.api.yourhomie.ai
    description: Staging server
security: []
tags:
  - name: Chat
    description: ''
  - name: Knowledge
    description: Public, CORS-enabled endpoints for PDP question sets
paths:
  /v1/knowledge/pdp-questions/{organizationId}/public:
    get:
      tags:
        - PDP Questions
      summary: Get PDP Question Set
      operationId: KnowledgePdpQuestionsController_publicGetQuestions_v1
      parameters:
        - name: organizationId
          required: true
          in: path
          schema:
            type: string
        - name: url
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````